using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace LHDN.CRM.Models.Models
{
    [Table("Ref_DocListDetail")]
    public partial class DocListDetail
    {
        [Key]
        [DatabaseGenerated(DatabaseGeneratedOption.Identity)]
        public int DocListDetailID { get; set; }

        public int? DocListID { get; set; }

        [StringLength(255)]
        public string DocName { get; set; }

        [StringLength(10)]
        public string DocCode { get; set; }


        public bool IsActive { get; set; }

        private DocList DocList { get; set; }
    }
}
